Package dependencies cannot be resolved

Asked By 10 points N/A Posted on -
qa-featured

Hi experts,

I am unable to play an audio file and it requires some plugins and when I try to install some media player packages an error message occurs saying “Package dependencies cannot be resolved”. What should I do next? Have any idea to fix this problem ASAP? Thanks in advance.

Package dependencies cannot be resolved

This error could be caused by required additional software packages which are missing OR not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.

Details

Openoffice.org

SHARE
Answered By 0 points N/A #183997

Package dependencies cannot be resolved

qa-featured

Hi Ian,
The error is because the installed packages are of older version.
There are multiple solution to resolve this error:
Solution 1:
1) Go to 'ubuntu software center', Click 'Edit', Click 'Software Sources'
2) Select 'Download from', Click 'United States'
3) Restart the system
4) Go to 'ubuntu software center', type 'wine' and install it
Solution 2:
1) Open the terminal of ubuntu software
2) Type the following commands:
i)  sudo dpkg –configure -a
ii) sudo apt -get install -f
3) After the commands execute, update to the new package
i) sudo apt -get update
4) After the packages are updated, restart the system

Login/Register to Answer

Related Questions